@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */

.br_480 {
	display:block;
}

.index01_box02_ul01_li_text02_span {
	font-size: 40px;
	line-height: 40px;
}

.index01_box02_ul01_li_text02_span_s {
	font-size: 35px;
	line-height: 35px;
}

.index02_box02_textbox01 {
	max-width: calc(100% - 60px);
}

.index02_box02_text04 {
	max-width: 310px;
	font-size: 16px;
	line-height: 21px;
}

.index02_box02_content01_box01_textbox01_text01 {
	font-size: 19px;
	line-height: 19px;
}

.index02_box02_content01_box01_textbox01_text02 {
	font-size: 15px;
	line-height: 15px;
}

.index04_box01_text01_span {
	font-size: 20px;
	line-height: 20px;
}

.index04_box01_ul01_li_box01_w01 {
	width: 74px;
}

.index04_box01_ul01_li_box01_w02 {
	width: 124px;
}

.index04_box01_ul01_li_box01_in {
	font-size: 13px;
	line-height: 17px;
}

.index04_box01_ul01_li_box01_f01 {
	font-size: 16px;
	line-height: 21px;
}

.index04_box01_ul01_li_box01_f02 {
	font-size: 18px;
	line-height: 18px;
}

.index04_box01_ul01_li_box01_f02_b {
	font-size: 25px;
	line-height: 25px;
}

.index04_box01_text02 br {
	display: none;
}

.index05_box02_text01 {
	font-size: 19px;
	line-height: 29px;
}

.index05_text02 {
	font-size: 26px;
	line-height: 35px;
}

.index05_ul01_li_textbox01_title01_text01 {
	font-size: 35px;
	line-height: 35px;
}

.index05_ul01_li_textbox01_title01_text02 {
	font-size: 19px;
	line-height: 19px;
}

.index05_ul01_li_textbox01_text01 {
	font-size: 14px;
	line-height: 24px;
}

.index05_ul01_li:nth-child(2n+1) .index05_ul01_li_textbox01_text01 {
	padding-right: 10px;
}

.index05_ul01_li:nth-child(2n) .index05_ul01_li_textbox01_text01 {
	padding-left: 10px;
}

.index06_box01_ul01_li_textbox01 {
	max-width: calc(100% - 30px);
}

.index06_box01_ul01_li_textbox01_text03 {
	font-size: 15px;
	line-height: 15px;
}

.index06_box01_ul01_li_textbox01_text04 {
	font-size: 14px;
	line-height: 21px;
}

.index07_box01_ul01_li_box01 {
	max-width: calc(100% - 30px);
}

.index07_box01_ul01_li_box01_textbox01_title01 {
	font-size: 17px;
	line-height: 17px;
}

.index07_box01_ul01_li_box01_textbox01_text01 {
	font-size: 15px;
	line-height: 20px;
}

.index08_text01 {
	font-size: 26px;
	line-height: 35px;
}

.index08_text02_span01 {
	font-size: 25px;
	line-height: 35px;
	text-align: center;
}

.index08_text02_span01_c01 {
	font-size: 30px;
}

.index08_text02_span02 {
	font-size: 18px;
	line-height: 18px;
}

.index08_text02_img01 {
	max-width: 60px;
}

}
